.HeaderMenuBlock a.my_menu9{
	background: url("../../../files/design/page/9/hmenu_a.jpg?1582109456") no-repeat;
	height :46px;
	line-height :46px;
}

.HeaderMenuBlock a.my_menu9:hover {
	background: url("../../../files/design/page/9/hmenu_b.jpg?1582109456") no-repeat;
	height :46px;
	line-height :46px;
}

.HeaderMenuBlock a.my_menu10{
	background: url("../../../files/design/page/10/hmenu_a.jpg?1582109456") no-repeat;
	height :46px;
	line-height :46px;
}

.HeaderMenuBlock a.my_menu10:hover {
	background: url("../../../files/design/page/10/hmenu_b.jpg?1582109456") no-repeat;
	height :46px;
	line-height :46px;
}

.HeaderMenuBlock a.my_menu299{
	background: url("../../../files/design/page/299/hmenu_a.jpg?1582109456") no-repeat;
	height :46px;
	line-height :46px;
}

.HeaderMenuBlock a.my_menu299:hover {
	background: url("../../../files/design/page/299/hmenu_b.jpg?1582109456") no-repeat;
	height :46px;
	line-height :46px;
}

.HeaderMenuBlock a.my_menu57{
	background: url("../../../files/design/page/57/hmenu_a.jpg?1582109456") no-repeat;
	height :46px;
	line-height :46px;
}

.HeaderMenuBlock a.my_menu57:hover {
	background: url("../../../files/design/page/57/hmenu_b.jpg?1582109456") no-repeat;
	height :46px;
	line-height :46px;
}

.HeaderMenuBlock a.my_menu48{
	background: url("../../../files/design/page/48/hmenu_a.jpg?1582109456") no-repeat;
	height :46px;
	line-height :46px;
}

.HeaderMenuBlock a.my_menu48:hover {
	background: url("../../../files/design/page/48/hmenu_b.jpg?1582109456") no-repeat;
	height :46px;
	line-height :46px;
}

